 .pop_group_count
{
	position:absolute;
	bottom:4px;
	left:0;
	font-size:8px;
	line-height:1;
	color:#FFF;
	background:#FF0000;
	padding:1px 3px ;
	pointer-events: none;
} 
.pop_hint_table table
{
	margin:0;
}
.pop_hint_table table td
{
	margin:1px;
	border:0;
	color:white;
}
.pop_hint_table table td div,
.pop_hint_table table td div span
{
	color:#000;
	font-size:13px;
	margin:0;
	padding:0 2px;
}
.pop_hint_table .admin_form_payments 
{
	color:#FFF;
}